Thread Closed
v17 LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)
Thanks. And "in the meantime" is not better to revert to LibreELEC 2.2.x also for latest versions and latest builds of LibreELEC with Kodi 17.0?
Consider that not only Hide.me could use a certificate that will expire after year 2038....
LibreSSL seem to not be so interested to solve this issue, as you can read he says: "You need to actually fix this at the operating system level."
Kodi 18: Nvidia Shield TV (main device) and LibreELEC on Raspberry Pi 2 and Odroid C2
TV: Panasonic TX-55EZ950E (OLED)
AVR: Onkyo TX-NR509 (HDMI ARC)
  Thread Closed
 
Thread Rating:
  • 19 Vote(s) - 4.63 Average


Messages In This Thread
RPi2: no DV-codec? - by bubi - 2016-07-10, 10:30
DV-video not working - by bubi - 2016-07-15, 19:48
RE: LibreELEC Testbuilds for RaspberryPi (Kodi 17.0) - by outcave - 2016-09-02, 14:08


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for RaspberryPi (Kodi 17.0)4.6319